@charset "UTF-8";
/* CSS Document */

body {
background-color: #000000;
font-family: Helvetica, Arial, sans-serif;
font-size: 16px;
color: #ffffff;
line-height: 18px;
}

a {
color: #f0ce2f;	
text-decoration: none;
}

h1 {
font-weight: bold;
font-size: 22px;	
}

.content {
	width: 1000px; margin-left: auto; margin-right: auto;
}


